/* BACKGROUND */
#backdrop {
    max-width:100%;
    width: 100%;
height: 100%;
position: fixed;
background: rgba(0,0,0,.7);
top: 0;
left: 0;
z-index: 9999;
visibility: visible;
overflow:auto;
}
#backdrop:target {
visibility: hidden;
}
.window {

}
.background {
	background-image: url('../img/background.jpg');
}